
.jScrollPaneContainer {
	position: relative;
	overflow-y: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 26px;
	top: 0;
	height: 100%;
	background: url(../../js/jQuery/jScrollPane/images/track.html) no-repeat;
}
.jScrollPaneDrag {
	position: absolute;
	background: #b2b2b2 url(../../js/jQuery/jScrollPane/images/drag.html) no-repeat top center;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right:23px;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../../js/jQuery/jScrollPane/images/arrow-top.html) no-repeat ;
	height: 12px;
	width:14px
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 22px;
	text-indent: -2000px;
	overflow: hidden;
	background: url(../../js/jQuery/jScrollPane/images/arrow-bottom.html) no-repeat ;
	height: 12px;
	width:14px
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}